%define module_name Dist-Zilla-Util-ExpandINI
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(Config/INI/Reader.pm) perl(Config/INI/Writer.pm) perl(Dist/Zilla/PluginBundle/Classic.pm) perl(Dist/Zilla/Util/BundleInfo.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(Mixin/Linewise.pm) perl(Module/Runtime.pm) perl(Moo.pm) perl(Scalar/Util.pm) perl(Test/Differences.pm) perl(Test/More.pm) perl(parent.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.003003
Release: alt1
Summary: Read an INI file and expand bundles as you go.
Group: Development/Perl
License: perl
URL: https://github.com/kentnl/Dist-Zilla-Util-ExpandINI

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/K/KE/KENTNL/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes LICENSE README
%perl_vendor_privlib/D*

%changelog
* Wed Dec 20 2017 Igor Vlasenko <viy@altlinux.ru> 0.003003-alt1
- regenerated from template by package builder

* Mon Oct 26 2015 Igor Vlasenko <viy@altlinux.ru> 0.003002-alt1
- regenerated from template by package builder

* Fri Apr 17 2015 Igor Vlasenko <viy@altlinux.ru> 0.003001-alt1
- regenerated from template by package builder

* Mon Nov 17 2014 Igor Vlasenko <viy@altlinux.ru> 0.003000-alt1
- regenerated from template by package builder

* Sat Sep 20 2014 Igor Vlasenko <viy@altlinux.ru> 0.001003-alt1
- initial import by package builder

